Download Two Factor Problem

#1
My outdated products are telling me I need to update my Two Factor mod but the download link is giving me an "Oops" error. Maybe I am looking in the wrong place to download it.
See attached. 2018-10-02 18_47_20-Two-Factor Authentication _ DragonByte Tech _ XenForo and vBulletin Mods &...png
 

Fillip H.

Staff member
Owner
Developer
#2
Those old forum descriptions need an update as they weren't changed for XF2, but it's a lot of effort so I haven't gotten around to it yet :p

Also, as of the XF2 move, free products need to be "purchased" (go through the normal checkout process, but obviously no payment or address info is needed).
 
Top